ID:

CVE-2019-20218 (NVD)

- Vulnerability Info (edit)
2020-01-02

selectExpander in select.c in SQLite 3.30.1 proceeds with WITH stack unwinding even after a parsing error.

Products Sqlite
Type Improper Handling of Exceptional Conditions (CWE-755)
? (NVD-CWE-Other)
First patch - None (likely due to unavailable code)
Patches https://github.com/sqlite/sqlite/commit/a6c1a71cde082e09750465d5675699062922e387
Links https://usn.ubuntu.com/4298-1/
Annotation

Note:

No patch was assigned yet.